Information on source package golang-github-dvsekhvalnov-jose2go

Available versions

ReleaseVersion
buster1.3-1
bullseye1.5-1
bookworm1.5-1
trixie1.5-1
sid1.5-1

Open issues

BugbusterbullseyebookwormtrixiesidDescription
CVE-2023-50658vulnerable (no DSA)vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableThe jose2go component before 1.6.0 for Go allows attackers to cause a ...

Search for package or bug name: Reporting problems